.pbmit-element-static-box-style-1 .pbmit-element-inner{
	display: flex;
}
.pbmit-element-static-box-style-1 .pbmit-element-inner .pbmit-title-wrapper,
.pbmit-element-static-box-style-1 .pbmit-element-inner .pbmit-number-wrapper{
	display: flex;
	justify-content: space-between;
}
.pbmit-element-static-box-style-1 .pbmit-element-inner .pbmit-title-wrapper {
	gap: 10px;
	align-items: flex-end;
}
.pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-box-image, 
.pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-title-inner {
	width: 50%;
}
.pbmit-static-box-style-1 .pbmit-static-box-svg-wrapper,
.pbmit-static-box-style-1 .pbmit-icon-wrapper{
	font-size: 80px;
	line-height: 80px;
	color: var(--pbmit-enginix-secondary-color);
	fill: var(--pbmit-enginix-secondary-color);
}
.pbmit-static-box-style-1 .pbmit-static-box-title,
.pbmit-static-box-style-1 .pbmit-static-box-desc{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	overflow: hidden;
}
.pbmit-static-box-style-1 .pbmit-static-box-title{
	font-size: 28px;
	line-height: 34px;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	text-transform: uppercase;
}
.pbmit-static-box-style-1 .pbmit-box-number{
	font-size: 100px;
	line-height: 100px;
	color: rgba(var(--pbmit-enginix-blackish-color-rgb),.1);
}
.pbmit-static-box-style-1 .pbmit-static-box-subheading{
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.pbmit-static-box-style-1 .pbmit-contentbox{
	padding: 33px 50px 50px;
	background-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-static-box-style-1:nth-child(4n + 2) .pbmit-contentbox {
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-static-box-style-1:nth-child(4n + 3) .pbmit-contentbox{
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-static-box-style-1 .pbmit-contentbox-inner{
	display: grid;
	gap: 30px;
}
.pbmit-static-box-style-1 .pbmit-static-box-content,
.pbmit-element-static-box-style-1 {
	position: relative;
}
/* bg color */
.pbmit-static-box-style-1:nth-child(4n + 2) .pbmit-static-box-title,
.pbmit-static-box-style-1:nth-child(4n + 2) .pbmit-box-number {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-static-box-style-1:nth-child(4n + 2) .pbmit-static-box-subheading {
	color: rgba(var(--pbmit-enginix-white-color-rgb),.5);
}
.pbmit-static-box-style-1:nth-child(4n + 2) .pbmit-static-box-desc {
	color: rgba(var(--pbmit-enginix-white-color-rgb),.7);
}
@media (max-width: 991px) {
	.pbmit-element-static-box-style-1 .pbmit-element-inner{
		display: block;
	}
	.pbmit-static-box-style-1:not(:last-child) {
		margin-bottom: 30px;
	}
	.pbmit-static-box-style-1 .pbmit-contentbox {
		padding: 30px;
	}
	.pbmit-element-static-box-style-1 .pbmit-element-posts-wrapper {
		display: grid;
		gap: 30px;
		grid-template-columns: repeat(2, 2fr);
		grid-template-rows: repeat(2, 2fr);
	}
	.pbmit-element-static-box-style-1 .pbmit-element-inner .pbmit-title-wrapper {
		display: grid;
		gap: 30px;
	}
	.pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-box-image,
	.pbmit-element-static-box-style-1 .pbmit-title-wrapper .pbmit-title-inner {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.pbmit-element-static-box-style-1 .pbmit-element-posts-wrapper {
		display: grid;
		gap: 15px;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(1, 1fr);
	}
	.pbmit-static-box-style-1 .pbmit-box-number {
		font-size: 60px;
		line-height: 60px;
	}
}
